# Generated by Django 3.2.3 on 2021-05-24 02:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('members', '0002_member_user_pic'),
    ]

    operations = [
        migrations.AlterField(
            model_name='member',
            name='user_pic',
            field=models.ImageField(default='default_pics/anonymous.png', upload_to='user_pics'),
        ),
    ]
